Subject: [IGSMAIL-1901] igscb downtime
From: J. Zumberge
Date: Thu, 14 May 1998 16:12:17 PDT

******************************************************************************
IGS Electronic Mail      Thu May 14 16:12:17 PDT 1998      Message Number 1901
******************************************************************************

Author: J. Zumberge
Subject: igscb downtime

Connectivity to igscb.jpl.nasa.gov will be affected beginning May 15 at
approximately 1600 UT, due to this weekend's move of JPL's Section 335
computer lab.  We hope to limit igscb downtime to less than a day.  We
expect all systems to be moved and full service restored late Monday,
May 18.

We regret any inconvenience.

[Mailed From: [email-masked]]